اگر بخواهید به صورت آنلاین با کاربران سایت خود گفتگو نمایید . میبایست از یکی از افزونه های گفتگوی آنلاین وردپرس استفاده نمایید . تا پل ارتباطی کاربران با سایت شما راحت تر گردد.

وب سایت و افزونه Crisp وردپرس پلتفرمی می باشد که امکان گفتگوی آنلاین را به شما ارائه میدهد. که در دو نسخه رایگان و پولی عرضه شده است .

ویژگی های نسخه پولی این افزونه شامل موارد زیر می باشد :‌

  • حذف کپی رایت crisp
  • سفارشی کردن متن و رنگ ها
  • قابلیت بلاک کردن کاربر
  • نمایش ip کاربران
  • نمایش سیستم عامل و مرورگر
  • و امکانات …

نکته : اگر شما کسب و کار کوچکی دارید شاید بتوانید از نسخه رایگان crisp به صورت همیشگی استفاده نمایید . چون این افزونه هم رابط کاربری بسیار جذابی دارد و هم اینکه امکان چت مستقیم از طریق تلفن های هوشمند برای اپراتور وجود دارد .

راهنمای نصب و فعال سازیافزونه Crisp وردپرس

پس از نصب و فعال سازی افزونه, از طریق منوی crisp settings در پیشخوان وردپرس وارد صفحه تنظیمات افزونه شوید .

در صفحه تنظیمات مطابق تصویر زیر بر روی دکمه Connect with Crisp کلیک نمایید :‌

سپس در قسمت بعد باید اطلاعات کاربری خود را مطابق تصویر زیر وارد نمایید :‌


پس از تکمیل فرم . بر روی دکمه continue کلیک نمایید . تا وارد قسمت بعد یعنی ورود اطلاعات وب سایت مطابق تصویر زیر شوید :‌

پس از پر کردن فرم این بخش , بر روی دکمه continue کلیک نمایید تا عملیات ثبت نام شما انجام گردد و به پیشخوان وردپرس خود بازگردید .

توجه : برای متصل شدن به پنل گفتگوی خود مطابق تصویر زیر بر روی دکمه Go to my Inbox کلیک نمایید.

بررسی پنل گفتگوی آنلاین crisp

inbox : لیست پیام های رد و بدل شده بین شما و کاربران

visitor : نمایش لیست کاربران آنلاین در سایت شما

contact : لیست مخاطبینی که به شما پیام ارسال نمودند

analytics : بررسی عملکرد و تجزیه تحلیل پیام ها و پاسخ ها و …

plugins : نصب یکسری پلاگین های اضافه بر سازمان مثل پاسخ دادن کاربران از طریق تلگرام .

Settings : از طریق این بخش میتوانید عملیات فارسی سازی افزونه , تنظیمات ظاهری , نوتفیکیشن ها و یا اضافه کردن اپراتور به سیستم و … مابقی تنظیمات عمومی را انجام دهید .

اطلاعات افزونه

  • نسخه افزونه : ۰.۲۵
  • زمان آخرین به روز رسانی : ۱ سال قبل
  • تعداد نصب فعال این افزونه در وب سایت ها : بیش از ۲۰,۰۰۰ نصب فعال
  • نسخه وردپرسی که این افزونه بر روی آن تست شده : ۵.۱.۶
  • حداقل نسخه وردپرس برای اجرای این افزونه : ۳.۰.۱
  • نسخه PHP برای اجرای این افزونه : ۵.۳